@model IEnumerable<IP.BL.Domain.Project>

@{
    ViewBag.Title = "Alle projecten";
    Layout = "_Layout";
}

<h2>Alle projecten</h2>
<br/>
<a asp-action="Add" asp-controller="Project" class="btn btn-primary">Nieuw project</a>
<br/><br/>
<table class="table">
    <thead>
    <tr>
        <th>Project naam</th>
        <th>Project beschrijving</th>
        <th>Flows</th>
        <th></th>
    </tr>
    </thead>
    <tbody>

    @foreach (var project in Model)
    {
        <tr>
            <td>@project.Title</td>
            <td>@project.Description</td>
            <td>
                <a asp-action="Create" asp-controller="Flow" asp-route-projectId="@project.Id" class="btn btn-primary">Add Flow</a>
            </td>
        </tr>
    }
    </tbody>
</table>